<?php
$dalTablebuyers = array();
$dalTablebuyers["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablebuyers["buyer_name"] = array("type"=>200,"varname"=>"buyer_name", "name" => "buyer_name");
$dalTablebuyers["address"] = array("type"=>200,"varname"=>"address", "name" => "address");
$dalTablebuyers["phone_number"] = array("type"=>200,"varname"=>"phone_number", "name" => "phone_number");
$dalTablebuyers["e_mail"] = array("type"=>200,"varname"=>"e_mail", "name" => "e_mail");
	$dalTablebuyers["id"]["key"]=true;

$dal_info["test2_at_localhost__buyers"] = &$dalTablebuyers;
?>